## mali-g610-firmware 1.0.2

=== debian/changelog ===
mali-g610-firmware (1.0.2) jammy; urgency=medium

  * Update mali firmware g18p0

 -- Jianfeng Liu <liujianfeng1994@gmail.com>  Fri, 28 Jul 2023 20:34:25 +0800

mali-g610-firmware (1.0.1) jammy; urgency=medium

  * update mali firmware g17p0

 -- Jianfeng Liu <liujianfeng1994@gmail.com>  Tue, 16 May 2023 10:22:47 +0000

mali-g610-firmware (1.0.0-2) jammy; urgency=medium

  * Use Multi-Arch foreign

 -- Jianfeng Liu <liujianfeng1994@gmail.com>  Mon, 06 Mar 2023 11:55:04 +0000

mali-g610-firmware (1.0.0-1) jammy; urgency=medium

  * Initial release

 -- Jianfeng Liu <liujianfeng1994@gmail.com>  Sat, 11 Feb 2023 16:09:08 +0000
