## mali-g610-firmware 1.0.2-1

=== debian/changelog ===
mali-g610-firmware (1.0.2-1) bookworm; urgency=medium

  * Debian Bookworm build

 -- Pedro Echanove <pedro.echanove@tuxum.com>  Fri, 31 May 2024 09:04:35 +0200
